package com.cnooc.expert;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ExpertManageMiniApplication {

    public static void main(String[] args) {
        SpringApplication.run(ExpertManageMiniApplication.class, args);
    }
}
